Knead for Speed - Chase with Sawbuck broken
Closed, ResolvedPublic

Description

What is happening:
Bug with the quest 'Knead for Speed'
When initiating the escort quest for chasing Sawbuck, the escort quest immediately times out.
Happens every time and persists across

What should be happening:
The escort quest should be initiated with no issues and I should be able to chase and catch Sawbuck to retrieve the flour.

Steps to reproduce the issue:
To recreate:

  1. Go to Ponydale.
  2. Talk to Linguine at the Clover Café.
  3. After receiving the quest, go find Sawbuck on one of the bridges and talk to him.
  4. After the conversation is done, the quest should immediately cancel and give the chat message "Time ran out for escort quest: Knead for Speed".

Reproduced by:
I cannot find anyone who has reproduced this issue.

Screenshots:
https://i.imgur.com/EF8TszF.gifv

TheNathannator updated the task description. (Show Details)

Same thing happens to me

Experiencing this as well

corpulentbrony added a subscriber: corpulentbrony.EditedAug 19 2018, 9:29 PM

I am experiencing the same issue still as well.

You guys are not the only ones with this problem!

Another one bites the dust! I have this problem issue as well. Main post is accurate enough to tell what is happening.

ComedicWriter added a subscriber: ComedicWriter.EditedSep 16 2018, 11:58 AM

Experiencing this as well. Also, if you have the quest Beep, Beep, Delivery you are unable to finish that quest as well.

Rattletrap closed this task as Resolved.Nov 6 2018, 12:36 AM

This issue has been resolved with the latest build, v2018.09.01